/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@media(min-width: 436px) {
    body, html {
        font-size: 16px;
        height: 100%;
    }
}

.dl-horizontal dt {
    white-space: normal;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFDF00; /*Gold color is assigned as the text*/
}

.navbar-brand {
    background-color: #000CFF; /*Blue color is assigned as the text*/
    width: 100%;
    display: inline-block;
    text-align: center;
    z-index: 66;
    white-space: normal;
    word-break: break-all;
}

.navbar-toggle, icon-bar {
    background-color: blue;
    border: 4px solid #FFDF00;
}

.navbar-text {
    margin-top: 64px;
    padding: 0 0 0 0;
    font-weight: bolder;
    background-color: white;
    color: blue;
    width: 100%;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

.footer {
    min-height: 18px;
    white-space: nowrap;
    padding: 1px;
    bottom: 0;
    background-color: white;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.glyphicon-nav {
    width: 18px;
    padding: 6px 0;
    position: relative;
    display: inline-block;
    background: yellow;
}

    .glyphicon-nav:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        background: #FFDF00;
        top: 0px;
    }

    .glyphicon-nav:after {
        content: '';
        position: absolute;
        top: 4px;
        left: 0px;
        height: 4px;
        width: 100%;
        background: blue;
    }

.body .container-fluid .body-content {
    position: absolute;
    top: 66px;
    bottom: 18px;
    width: 100%;
}
.video {
    display: block;
    position: relative;
    height: 100vh;
    width: 100vw;
    object-fit:cover;
    border-radius: 6px;
}
.profile-photo {
    width: 350px;
    height: 350px;
    border: 2px solid blue;
    border-radius: 50%;
    object-fit: cover;

}
